<template>

  <div class="Title">
    <v-list-item class="grow">
      <v-list-item-content>
        <v-list-item-title class="font-weight-medium">{{title}}</v-list-item-title>
      </v-list-item-content>
      <v-row align="center" justify="end">
        <slot name="action"></slot>
      </v-row>
    </v-list-item>
  </div>
</template>

<script>
  export default {
    name: 'Title',

    props: ['title'],

    data: () => ({

    }),

    methods: {
    }
  }
</script>
